
Redmine - Feature #15615

customise the mail with a specific template

2013-12-06 16:30 - bilel kedidi

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I would like to change the template of redmine's mail by a specific template that include logo in the footer. and filter some fields to be

send or not, this is very useful when we don't want some roles to see these fields.

Related issues:

Has duplicate Redmine - Feature #21492: how can i changed email template Closed

History

#1 - 2015-12-12 07:51 - Toshi MARUYAMA

- Has duplicate Feature #21492: how can i changed email template added

#2 - 2016-06-01 19:00 - Deoren Moor

+1

#3 - 2020-01-23 20:01 - Виктор Воеводский

+1

#4 - 2020-04-14 10:18 - Samet ÜNER

I want to add project identifier id to each emails. But I don't know how to add it. is there solution?
